Subject: log output

From: Jenice Darner <[email-masked]>
Date: Mon, 27 Oct 1997 11:25:54 -0500

Two questions:

1- I have been looking for a way to generate *just* the ip addresses
from the reverse lookup that outputs into the xferlogs, if anyone knows
how this can be done, without slowing down the ftp service, please let
me know.

2- I have been trying to use the GWFstats interface for the log output,
but it the tar package didn't come with a great deal of compilation
documentation and I am snagged on the perl program. If anyone has
experience with this tool (creates graphical and text ouput of the
xferlogs in several formats), could I ask you a few questions?

Denise